AnsweredAssumed Answered

support for Eclipse Luna

Question asked by abtin on Nov 10, 2014
Latest reply on Nov 14, 2014 by abtin
Hi,

In my team, people are using either intellij Idea 14 or Eclipse Luna and looks like Activiti Designer is not supporting either of these two. Is it mandatory to use older version of eclipse with Activiti Designer?

Outcomes